load('/model/compras/Arquivo.js');
var arquivo = new Arquivo(message.get('obj'));

	try{
		arquivo.getConteudo();
  	}catch(err){
  		if(err.code)
  		    throw JSON.stringify(err);
  		else
  			throw err;
  	}